@font-face {

    font-family: primary;

    src: url(../fonts/Mostra_Nuova_AltD_Heavy.otf);

}



body{

	background-color: #fff;

	color: #333;

	padding: 0;

	width: 100%;

	height: 100%;

	margin: 0;

	position: relative;

}



section, header, nav, article, aside, footer{

	display: block;

}

.nopadding{

	padding: 0!important;

}

.toCenter{

	text-align: center;

}


.toRight{

	text-align: right;

}

.instagram{

	background: #000;

	color:#fff;

}

.instagram .title{

	padding: 8px;

	font-weight: bolder;

}



.first{

	display: flex;

	position: relative;

}

.second{
    left: 0;
    right: 0;
}



#logo{

	width: 65%;
    margin-left: 27%;

}



#img_banner{

	width: 80%;
    margin-top: 5px;
    margin-left: 13%;
    margin-bottom: 15%;
}



#navigation{

	padding: 0;
	padding-top: 5px;
}



nav{

	width: 100%;

	/*background: #BB569D;*/

	z-index: 999;

}



nav ul {

	list-style-type: none;

    margin: 0;

    padding: 0;

    /*width: 580px;*/

    position: relative;

}

#mid #menu-main{
	width: 120%;
}
.dropdown-menu li{
	width: 100%;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover{
	background-color: #fc6371;
}
 
 
.nav-desktop li {

    float: left;

}



nav li a {

    display: block;

    color: white;

    text-align: center;

    padding: 0px 60px 0px 0px;

    text-decoration: none;

    text-transform: uppercase;

   font-family: Arial;
    font-size: 15px;
    font-weight: 600;

}



/* Change the link color to #111 (black) on hover */

nav li a:hover {

    text-decoration: none;

    color: #5EC8E5;

}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
	border:0;
}


 



#slog-wrap{

	text-align: right;

}



#slog-container{

    text-align: center;

    padding-top: 25px;

    float: right;

}



#slog{

	font-family: primary;

    font-size: 70px;

    text-transform: uppercase;

    color: #000;

    line-height: 55px;

    letter-spacing: 3px;

}



#sub-row-1{

	height: 260px;

	background: #FFF166;

}



#sub-row-2{
    background: #fff;
    margin-bottom: 5%;
}



#description-container{

	padding: 0;
	    padding-bottom: 120px;

}



#description-wrapper{

    padding-top: 30px;

}



#description-wrapper p{

	font-size: 13px;

    font-family: Courier;

}



#footer-description{

/*	margin-top: 75px;*/ 
}



#footer-description p{

	font-size: 14px;

    font-family: Courier;

    color: #fff;

    text-align: center;

}
#footer-description h3{
	font-weight: 600;
        font-family: Arial;
}
.footer-2{

	padding: 55px;

	background: #000;

	color: #fff;

}
.footer-2{
	font-family: Courier;
}
.footer-2 a{

	color: #fff;

}

#navigation ul{
	/*padding-left: 3%;*/
}

#social{

	/*margin-top: 5px;*/

	padding-left: 3%;

}



#social a{

    display: inline-block;

    width: 20px;

    height: 20px;

    font-size: 15px;

    background: #fff;

    border-radius: 50%;

    text-align: center;

    color: #231f20;

    margin-right: 10px;

    line-height: 22px;

}



.row{

	margin: 0;

	padding: 0;

}



#banner{

	padding: 0;

}



#banner .first{

	margin: 0;

}



#left-banner{

	background: #000;
}



#right-banner{

    background-color: #333;

    background: #333;

    background-size: cover;

    padding: 0;
}



#calendar a{

	text-decoration: none;

}



#calendar{

    width: 160px;
    position: absolute;
    right: 2%;
    z-index: 999;
    top: -8px;

}



.calendar-holder{

	display: inline-block;

	margin-right: -30px;

}

.calendar-holder img{
    width: 65%;
}



#calendar span{

    color: #fff;
 font-family: Arial;
    font-size: 15px;
    font-weight: 600;

}



#carouselExampleSlidesOnly{

	padding: 0;

}

.carousel-inner > .item{
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% -30%;
}


.item h1{

	font-weight: 600;

	letter-spacing: 1px;

	font-size: 45px;

	text-transform: uppercase;

}



.item p{

	display: block;

    /*width: 330px;*/

    margin-left: auto;

    margin-right: auto;

    font-size: 15px;

    text-align: inherit;

    letter-spacing: 5px;

}



.item a{

    display: block;

    width: 170px;

    margin-left: auto;

    margin-right: auto;

    border: 1px solid #fff;

    height: 50px;
 

    color: #fff;

    line-height: 50px;

    letter-spacing: 5px;

    text-decoration: none;

    margin-top: 20px; 

    text-transform: uppercase; 
font-family: Arial;
    font-size: 15px;
    font-weight: 600;


}



#mid{

	background: url(../images/line.png);

    height: 78px;

    padding: 0;

    margin: 0;

    margin-top: -35px;

    padding-top: 25px;

    bottom: 0;

    z-index: 10;

    background-size: cover;

}

#the_smith_image{
	margin-top: 25%;
}

#mid2{

    background: url(../images/line.png);
    height: 80px;
    padding: 0;
    margin: 0;
    padding-top: 15px;
    background-size: cover;
    z-index: 10;
    margin-bottom: -30px;
    position: fixed;
    top: 0;
    background-position-y: 80px;
margin-top: -2px;
}
@media only screen and (min-width: 1400px){
	#mid2{
		background-position-y: 82px;
	}	
}



#mid img{

	margin-top: -30px;

    width: 100%;

}



.carousel-caption{

	padding-bottom: 145px;

	 

}



.carousel-inner > .item > img{

    width: 100%;

}



.imgContainer{

    width: 100%;

    margin-left: auto;

    margin-right: auto;

    padding: 0;

}



.imgContainer img{

	width: 100%;
	float: left;
}


.imgContainer a{

    display: block;

    width: 100%;

    height: 50px;

    position: relative;

    margin-top: 0;

    text-decoration: none;
}



.img-content{

	position: relative;

}



.name{

	display: block;
    background: #000;
    width: 153px;
    height: 30px;
    color: #fff;
    text-align: center;
    line-height: 30px;
    text-transform: uppercase; 
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #231f20;
    text-decoration: none;
 font-family: Arial;
    font-size: 15px;
    font-weight: 600;
}

.name-container{
    float: left;
    width: 100%;
    margin-top: -18px;
}

.img-description span{



}



#frow-img{

	margin-bottom: 10%;

}


#srow-img{
    /*margin-top: 400px;*/
}



#images-column{

	margin-top: -100px;

}



footer{

	background: url('../images/footer.png') no-repeat;

	background-size: cover;
}



#footer{

	padding: 0;

}



#footer img{

	width: 100%;

}



#formContainer{

	width: 375px;

    margin-left: auto;

    margin-right: auto;

    margin-top: 30px;

}



#formContainer input[type=submit]{

 

    text-transform: uppercase;

    background: #000;

    border: 1px solid #231f20;

    color: #fff;

    display: inline-block;

    height: 30px;

    width: 100px;

    float: right;
 
    border-radius: 0;
font-family: Arial;
    font-size: 15px;
    font-weight: 600;

}



#formContainer input[type=email]{

	text-align: center;

    margin-left: -5px;

    border: 1px solid #231f20;

    height: 30px;

    display: inline-block;

    width: 280px;

    padding: 0;

    border-radius: 0;
font-family: Courier;

}



.con-sm-12{

	padding: 0;

}



#des-wrap{

	padding: 0;

}

@media only screen and (min-width: 327px) and (max-width: 370px){
	nav li a{
		padding: 0px 15px 0px 0px !important;
	}
}

@media only screen and (min-width: 321px) and (max-width: 326px){
	nav li a{
		padding: 0px 15px 0px 0px !important;
	}
}

@media only screen and (min-width: 100px) and (max-width: 286px){
	nav li a{
	    padding: 0px 5px 0px 0px !important;
	}
}

@media only screen and (min-width: 287px) and (max-width: 319px){
	nav li a{
	    padding: 0px 14px 0px 0px !important;
	}
}

@media only screen and (min-width: 320px) and (max-width: 320px){

	#mid2{

	    padding-top: 15px !important;

	}



	#social{

/*		position: absolute;

		right: 115px !important;

		top: 23px !important;
*/
	}



	nav li a{

		padding: 0px 15px 0px 0px !important;

	}



	#navigation{

		padding-left: 20px !important;

	}



	.img-description span{

		width: 50% !important;

		left: 65px !important;

	}

}



@media only screen and (max-width: 375px){

	#social{

/*	    right: -20px;

	    top: -3px;*/

	}



	#social a{

		margin-right: 5px !important;

	}

}



@media only screen and (max-width: 1024px)

{

	#slog{

	    font-size: 50px;

	}



	nav li a{

	    padding: 0px 55px 0px 0px;

	}



	#social{

	    /*right: 115px;*/

	}



	#sub-row-1{

    	height: 290px;	

	}



	#sub-row-2{

		height: auto;

	}



	#right-banner{

		/*height: 100vh;*/

	}



	.carousel-inner > .item > img{

		height: 100% !important;

	}

}

@media only screen and (min-width: 769) and (max-width: 1280px){
	nav li a{
		font-size: 11px;
	}

	#srow-img {
   		/*margin-top: 280px;*/
	}

	#mid2{
		background-position-y: 100%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 768px){
	#navigation{
		padding-top: 0 !important;
	}

	#mid2{
		height: 75px !important;
	}

	#calendar {
	    top: -15px !important;
	}

}

@media only screen and (max-width: 768px){

	footer{
		background-size: cover;
	}

	#mid2{

		width: 100%;
	    background-size: cover;
	    height: 140px;
     	background-position-y: 100%; 
	}

	.fixme #navigation{
		padding-top: 0;
	} 

	#navigation{
		padding-top: 20px;
	}



	.carousel-inner > .item,.carousel-inner > .item.active{

		background: url(../images/jaden.jpg);

		background-size: cover;

		background-repeat: no-repeat;

		background-position: 65% 50%;

	}



	#left-banner,.carousel-inner > .item > img{

		display: none;

	}



	.first{

		display: inherit;

	}



	#sub-row-1{

		padding: 10px;

	}



	#social{

		margin-top: 5px;

/*		right: 0;

		position: absolute;

    	top: -8px;*/

/*	    margin-left: 10px;
	    margin-top: -3px;*/

	}



	.img-description span{

	    width: 200px;

	    left: 260px;

	}



	footer{

		height: auto;

	}



	#sub-row-2{

		height: auto;

	}



	#images-column{

		margin: 0;

	}

	nav li a{
		font-size: 11px;
	}



	.imgContainer{

	    margin-top: 40px;
	}

	.imgContainer a{
		height: 100%;
	}

	#srow-img{
		margin: 0;
	}



	#frow-img{

		margin: 0;

	}



	#sub-row-1{

		height: auto;

	}



	#slog-container{

		width: 100%;

		float: none;

	}



	#description-wrapper{

		padding: 0;

	}



	#calendar{

		width: 129px;

    	right: 0;

    	top: -30px;

	}



	.calendar-holder{

	    width: 50px;

	    margin-right: 0;

	}



	.calendar-holder img{

		width: 100%;

	}



	#banner{

		overflow: hidden;

	}



	#left-banner{

		height: auto;

		padding-bottom: 30px;

	}



	.carousel-inner > .item > img{

		height: auto;

	}



	#right-banner{

		height: auto;

	}



	.carousel-caption{

		padding: 0;

		left: 0;

		right: 0;

		padding-bottom: 20%;

	}



	.item p{

		font-size: 10px;

	}



	nav ul{

		width: 100%;

	}



	#navigation ul{

	    margin-left: auto;

	    margin-right: auto;

	}



	#mid{

		height: 78px;

		margin-top: 0;

		padding-top: 5px;

	}



	nav li a{

	    padding: 0px 35px 0px 0px;

	}

	#description-wrapper{
		  padding-top: 25px;
		  padding-bottom: 25px;
	}

}



@media (min-width: 769px) and (max-width: 1200px){

	.carousel-inner > .item > img{

	    width: 100%;

	}

}

@media (min-width: 1152px) and (max-width: 1152px){
	.carousel-caption{
	    left: 10%;
	}
}



@media (min-width: 1201px) and (max-width: 1365px){

	.carousel-inner > .item > img{

	    width: 100%;

	}

}



@media (min-width: 1367px){

	.carousel-caption{

	    /*padding-bottom: 110px;*/

	}



	.item h1{

		font-weight: 600;

	    letter-spacing: 1px;

	    font-size: 55px;

	    text-transform: uppercase;

	}



	.item p{

	    display: block;

	    width: 460px;

	    margin-left: auto;

	    margin-right: auto;

	    font-size: 25px;

	    text-align: inherit;

	    letter-spacing: 5px;

	}

}



/*page*/

 

  .header{

    background: url(../images/header-page.png);

    padding: 15px 0px 25px 0px;

    background-size: cover;
}

  .header #page-calendar{

        width: 160px;

	    margin-top: 2%;

	    position: absolute;

	    right: 0;

	    z-index: 999;

	    color:#fff;

}

 .header #page-calendar a:hover{

		text-decoration: none;

}

 .header #page-calendar span{

	color: #fff;

    font-weight: 600;

}

 .contact-details{

	padding: 80px 0px 80px 0px;

}

.contact-page .media-body{

 	     padding: 5px;

 	    font-family: Courier;
 

}

.contact-page .media-body a{

 	 color:#333;

}

.contact-page .media-heading{

	font-family: Arial;

	font-size: 15px;

	font-weight: 600;

}

 
@media only screen and (min-width : 1824px) {
  #slog-container{
		padding-bottom: 130px;
	}
	#sub-row-1{
		    height: 350px;
	}
}

@media only screen and (min-width: 415px){
		.nav-mobile{
			display: none;
		}
		.nav-mobile nav li{

		}
}
@media only screen and (max-width: 414px){
		.nav-desktop{
			display: none;
		}
		#mid2{
			height: 120px;
		}

		.header{
			display: none;
		}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
			    padding-top: 25px;
			    border-color: transparent;
		}
		 
		 
		 

		
		  
}
@media only screen and (max-width: 414px){

		.contact-page #page-left-banner{

			width: 50%;

		}

		.contact-page .header #page-calendar{

			width: 30%;

			margin-top: -70px;

		}

		#description-container{
			padding-bottom: 50px;
			padding-top: 25px;
		}
		#footer{
			     padding-top: 150px
		}



}

@media only screen and (min-width: 320px) and (max-width: 320px){

		.contact-page .header #page-calendar{

			width: 40%;

			margin-top: -50px;

		}

		#calendar {
		    margin-top: 0;
		}


}

@media only screen and (min-width: 3840px) and (max-width: 3840px){
	#mid2{
	    height: 120px;
        padding-top: 50px;
	}
}

 

 /*map

 .map-area{

 	padding-bottom: 120px;

 }

 .map-area #map {

	height: 400px;

	width: 100%;

}

     

/*page*/

.page{

	padding: 35px 0px 80px 0px;

}

.page .content-wrapper{

	padding-top: 25px;

}

.page .content-wrapper .title{

	text-transform: uppercase;

	text-align: center;

	padding-bottom: 20px;

	font-weight: 600;

}

.page .content-wrapper .body-text{



	    font-family: Courier;



}